{% extends 'base.html.twig' %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <span class="text-primary fs-5">FAQ für Anbietende</span>
    </div>
{% endblock %}

{% block main %}
    {% set operatorAccount = get_operator_account() %}
    <div class="container-lg mt-4">
        <div class="mdc-card px-4 py-3 mb-3">
            <h4 id="q1" class="mb-2">Was ist LeAn® und wie kann es mich bei der Vermarktung meiner Gewerbeimmobilien unterstützen?</h4>
            <p class="mb-4">
                LeAn® ist die Leerstands- und Ansiedlungsmanagementplattform der {{ operatorAccount.getName() }}.
                Hier verwaltet das Team der {{ operatorAccount.getName() }} leerstehende und leerfallende Gewerbeimmobilien in {{ operatorAccount.getAssignedPlace().getPlaceName() }}.
                Angebote werden durch die Kommune, Eigentümer:innen und Immobilienmaklerbüros sowie weitere Akteure in die Plattform eingestellt, sodass das Team der {{ operatorAccount.getName() }} einen ganzheitlichen Marktüberblick hat.
                Unternehmen bzw. Unternehmer:innen, die sich in {{ operatorAccount.getAssignedPlace().getPlaceName() }} ansiedeln, ein Geschäft eröffnen möchten oder z. B. für kulturelle Zwecke eine Fläche suchen, können auf der Plattform ein Ansiedlungsgesuch einstellen.
                Das Team der {{ operatorAccount.getName() }} kann so, unterstützt durch einen intelligenten Matching-Algorithmus, zwischen zu leerstehenden oder leerfallenden Immobilien schnell passende Konzepte finden und zwischen Anbieter und Suchendem vermitteln und aktiv den Standort beleben.
            </p>
            <h4 id="q2" class="mb-2">Wie stelle ich ein Immobilienangebot ein?</h4>
            <p class="mb-4">
                Sobald Sie in LeAn® angemeldet sind, können Sie Ihre Immobilienangebote einstellen, indem Sie zunächst den Menüpunkt „Leerstandsmanagement -> Objekte“ ansteuern. Dort können Sie entweder in der Karte oder über den Button oben rechts unter Angabe der Objektadresse Ihr Immobilienangebot erfassen.
            </p>
            <p>
                Für gewerblich handelnde Immobilienanbieter besteht auch die Möglichkeit, Objekte per OpenImmo-Schnittstelle aus ihrer immobilienwirtschaftlichen Software heraus automatisiert an LeAn® zu übertragen. Alle hierzu relevanten Informationen finden Sie über das Einstellungs-Menü oben rechts unter dem Menüpunkt &raquo;OpenImmo-Schnittstelle&laquo;.
            </p>
            <h4 id="q3" class="mb-2">Wie erhalte ich passende Interessenten zu meinem Angebot?</h4>
            <p class="mb-4">
                Mitarbeiter:innen der {{ operatorAccount.getName() }} leiten Ihr Angebot in Form eines Kurzexposés an potenzielle Nutzer:innen weiter. Diese können dann direkt mit Ihnen in Kontakt treten.
            </p>
            <h4 id="q4" class="mb-2"> Wie lange kann es dauern, bis sich ein interessiertes Unternehmen bei mir meldet? </h4>
            <p class="mb-4">
                Die Immobilienvermittlung erfolgt teilautomatisch mittels Algorithmus, der vorhandene Daten über Immobilienangebote und Flächen mit eingegangenen Immobiliengesuchen abgleicht. Für die anschließende Freigabe sowie die Weiterleitung der „Treffer“ sollten - je nach Angebotslage, Spezifität des Angebots und Kapazität - nicht länger als wenige Werktage benötigt werden. Ob und wann sich ein Interessent bei Ihnen meldet, kann von der {{ operatorAccount.getName() }} leider nicht beeinflusst werden. Sie sollten daher Ihr Objektangebot in der Plattform stets aktuell halten.
            </p>
            <h4 id="q5" class="mb-2">Was kostet der Service der {{ operatorAccount.getName() }}?</h4>
            <p class="mb-4">
                Bei der Leistung der {{ operatorAccount.getName() }} handelt es sich um eine freiwillige und kostenfreie Leistung. Dies gilt sowohl für Suchende, als auch Sie als Anbieter:in.
            </p>
            <h4 id="q6" class="mb-2">Ich bin Immobilienmakler, erhalte ich trotzdem meine Provision?</h4>
            <p class="mb-4">
                Die {{ operatorAccount.getName() }} ist nicht als Makler tätig und nimmt für ihre Leistungen auch keine Provision oder ein Honorar. Sie greift auch nicht in das Maklergeschäft ein, sondern liefert Ihnen lediglich potenzielle Kunden. Insofern ist LeAn® eine Unterstützung für Sie.
            </p>
            <h4 id="q7" class="mb-2"> Wer hat Zugriff auf meine Objekte/Flächen?</h4>
            <p class="mb-4">
                Zugang zu Ihren Objekten/Flächen haben ausschließlich Sie als Immobilienanbieter sowie Mitarbeiter:innen der {{ operatorAccount.getName() }} mit einem lesenden Zugriff. Suchende erhalten lediglich ein Kurzexposé der erfassten Flächen.
            </p>
        </div>
    </div>
{% endblock %}
